#include <QFile>
#include <QProcess>
#include <QCoreApplication>
#include <QDebug>
#include <QMessageBox>
#include <QApplication>

int main(int argc, char *argv[]) {
    QApplication app(argc, argv);
    QMessageBox::information(nullptr, "Привет, мир!", "Я прелаунчер! Должен устанавливать обновления и запускать основной лаунчер! Но пока я этого не умею :)");
    return 0;
}
